.header-101-1{
	margin:0;
	padding:0;
	height: 178px;
	position:
	relative;
	background:
	url(../images/header-132-1/head.png) top center no-repeat;
	z-index:99;
	/* border-bottom: #881ba9 6px solid; */
	/* -webkit-border-bottom-right-radius: 30px; */
	/* -webkit-border-bottom-left-radius: 20px; */
	-moz-border-radius-bottomright: 30px;
	-moz-border-radius-bottomleft: 20px;
	/* border-bottom-right-radius: 30px; */
	/* border-bottom-left-radius: 20px; */
}
.header-101-1 .toplogo-101-1{
	    /* position: absolute; */
	    /* top: 9px; */
	    /* left: 0px; */
	    padding-top: 15px;
	    padding-left: 80px;
	    /* padding-right: 52px; */
	    /* height: 90px; */
	    /* padding-bottom:10px; */
	    z-index: 12;
	    /* background: #a008b1; */
}
.header-101-1 .toplogo-101-1 img{
	max-width:100%;
	height:auto;
}
.header-101-1 .slogan-101-1{
	    position: absolute;
	    top: 154px;
	    left: 203px;
	    height:97px;
	    padding-bottom:10px;
	    z-index: 0;
}
.menu-101-1{
	margin:0;
	padding:0;
	   
}
/*************************************/

.link-emember{
    margin: 0;
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    top: 38px;
    right: 355px;
    z-index: 9;
    border-right: 1px solid #c5c5c5;
    border-left: 1px solid #c5c5c5;
}
.link-emember img{
	max-width:100%;
	height:auto;
}

#nav-101-1{
    /* top: 46px; */
    /* right: 0; */
    /* position:absolute; */
    /* background: url(../images/header-25-1/bg-menu.png)  top right no-repeat; */
    /* height:80px; */
    text-align: left;
    margin-top: 0px;
    position:absolute;
    top: 0;
    right: 0px;
    left: 0;
    z-index: 4;
 }
#nav-101-1 ul.top{
    margin-right: 0;
    margin-top: 55px;
}

#nav-101-1 ul.top li{
	display:
	inline-block;
	height: 43px;
	margin-left: -5px;
	padding: 2px 35px;
	margin-top: 70px;
	font: 20px/45px 'lineseed', Arial, sans-serif;
	text-align:center;
	/* border-right:#323ed2 1px solid; */
	/* letter-spacing:1px; */
	/* transition: all .15s ease-in-out; */
	}

#nav-101-1 ul.top li a:hover{
	color:#ffde00;
	}

#nav-101-1 ul.top li:hover ul.sub{
	display:block;
	
	}
	
#nav-101-1 ul.top li a{
	width:100%;
	height:auto;
	padding:0 0px;
	margin-top: 0;
	display:block;
	color: #fff;
	}
	#nav-101-1 ul.top li:hover{
		/* background:url(../images/header-132-1/line-menu-2.png) bottom center no-repeat; */
		border-bottom: 5px solid #ffc12d;
	}

	#nav-101-1 ul.top li .icon{
		    padding-top:5px;
	}
		#nav-101-1 ul.top li .icon img {
     transition: all .15s ease-in-out;
	 filter:contrast(100%);
}
		#nav-101-1 ul.top li:hover .icon img {
     transition: all .15s ease-in-out;
	 filter:contrast(250%);
}
	

		#nav-101-1 ul.top li:hover a{
			color: #fff;
		}

/*#nav-101-1 ul.top li.home{
	height: auto;
    padding: 24px 10px;
}
#nav-101-1 ul.top li.home img{
	max-width:100%;
	height:auto;
}*/
	#nav-101-1 ul.top li.space{
	width: 209px;
	}
	
	#nav-101-1 ul.top li.space:hover{
		background:none;
	}

	#nav-101-1 ul.top li.t-search{
		padding-left:40px;
		background:url(../images/header-101-1/search.png) 0% 50% no-repeat;
	}
	
	#nav-101-1 ul.top li.t-search:hover{
		background:url(../images/header-101-1/search.png) 0% 50% no-repeat;
	}
	
/************************/


.top-search{
	position: absolute;
	/* right: 36%; */
	top: 18px;
	width: 512px;
	height: 59px;
	padding: 11px;
	margin:0;
	background: radial-gradient(circle at 100% 100%, #ffffff 0, #ffffff 3px, transparent 3px) 0% 0%/8px 8px no-repeat,
            radial-gradient(circle at 0 100%, #ffffff 0, #ffffff 3px, transparent 3px) 100% 0%/8px 8px no-repeat,
            radial-gradient(circle at 100% 0, #ffffff 0, #ffffff 3px, transparent 3px) 0% 100%/8px 8px no-repeat,
            radial-gradient(circle at 0 0, #ffffff 0, #ffffff 3px, transparent 3px) 100% 100%/8px 8px no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 10px) calc(100% - 16px) no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 16px) calc(100% - 10px) no-repeat,
            linear-gradient(90deg, #1ac788 0%, #99c56f 100%);

	padding: 9px;
	box-sizing: border-box;
	z-index: 9999;
	}
.top-search .input{
	width: 436px;
	margin:2px;
	margin-left:5px;
	padding: 7px 0;
	border:0px;
	text-indent:5px;
	font: 21px/25px 'Kanit', Arial, sans-serif;
	background:
	none;
	color: #000000;
	}
.top-search .select{
	width:138px;
	margin:2px;
	padding:8px 0;
	border:0px;
	text-indent:5px;
	}
.top-search .btn-s{
	position:
	absolute;
	right: 12px;
	top: 15px;
	margin:0;
	padding:0px 6px;
	}		
	
	
.top-search ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #5c5b5b;
}
.top-search ::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.top-search :-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.top-search :-moz-placeholder { /* Firefox 18- */
  color: #000;
}	
/*************************/	
#nav-101-1 ul.sub{
	position:
	absolute;
	padding-top:20px;
	padding-bottom: 34px;
	top: 178px;
	left:0;
	right:0;
	height: auto;
	display:
	none;
	z-index:999;
	background: url(../images/header-132-1/subnav-bg.png) 0% 50% no-repeat;
	-webkit-border-bottom-right-radius: 30px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 30px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 20px;
	}
#nav-101-1 ul.sub li{
	display:inline-block;
	width: 100%!important;
	position:relative;
	margin:0px 3px;
	/* padding:5px 5px; */
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:20px!important;
	background:none;
	text-align: left;
	color: #ffffff!important;
	border-right:none;
	}
	#nav-101-1 ul.sub li:hover{
		background:none;
		border-bottom:none;
	}
	#nav-101-1 ul.sub li a{
		margin-top:0;
		letter-spacing:0px;
		color: #ffffff!important;
	}
	#nav-101-1 ul.sub li a:hover{
		color: #faf38b!important;
	}

/*************************************/

.shortcut-header-46-1{
	margin:0;
	padding:0;
	position:absolute;
	top: 55px;
	right: 20px;
	height:auto;
	font-size:13px;
	line-height: 28px;
	color:#fff;
	z-index:99;
}
.shortcut-header-46-1 .language{
	margin:0;
	padding:0;
	margin-left: 0;
	margin-bottom: 10px;
}
.shortcut-header-46-1 .language-in{
	margin:0;
	padding:0;
	line-height: 21px;
	background:url(../images/header-132-1/line-menu.png) top right no-repeat;
	color: #333;
}
.shortcut-header-46-1 .language-in .lang-1{
	width:28px;
	height:25px;
	background-color: #ffffff75;
	color:#616265;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	line-height:25px;
	font-size:13px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.shortcut-header-46-1 .language-in .lang-1 a{
	color:#616265;
}
.shortcut-header-46-1 .language-in .lang-1 a:hover{
	color:#333;
}
.shortcut-header-46-1 .language-in .lang-2{

    width: 32px;
    height: 23px;
	background-color: #fff;
	color:#fff;
	text-align:
	center;
	font-family:
	Arial, Helvetica, sans-serif;
	line-height:25px;
	font-size:13px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.shortcut-header-46-1 .language-in .lang-2 a{
	color:#fff;	
}
.shortcut-header-46-1 .language-in .lang-2 a:hover{
	color:#333;
}

.shortcut-header-46-1 .ss-1{
	
}
.shortcut-header-46-1 .ss-1 img{
	
}
.shortcut-header-46-1 .ss-2{
	
position: relative;
	
left: -16px;
}
.shortcut-header-46-1 .ss-2 img{
	
}


.shortcut-header-46-1 .blind{
	/* background:#FFF; */
	padding: 0px;
	padding-top: 0px;
	
	margin-right: 8px;
	margin-left: 8px;
	background:url(../images/header-132-1/line-menu.png) top right no-repeat;
}

.shortcut-header-46-1 .blind .text{

margin-right: 10px;

color: #333;
}
.shortcut-header-46-1 .box-fontsize{
	margin:0;
	padding:0;
	margin-top: 0px;
	color: #333;
}

.shortcut-header-46-1 .box-fontsize a{
	color:#474747;	
}

.little{
	margin-top:3px;
	width:23px;
	height:23px;
	background-color: #fff;
	-webkit-border-radius: 300px;
	-moz-border-radius: 300px;
	border-radius: 300px;
	font-size:12px;
	line-height: 19px;
	text-align:center;
}
.little:hover{
	color:#000;
	background-color: #ffde00;
}
.little:hover a{
	color:#000
}


.medium{
	margin-top:3px;
	width:23px;
	height:23px;
	background-color: #fff;
	-webkit-border-radius: 300px;
	-moz-border-radius: 300px;
	border-radius: 300px;
	font-size:14px;
	line-height: 19px;
	text-align:center;
}
.medium:hover{
	color:#000;
	background-color: #ffde00;
}
.medium:hover a{
	color:#000
}

.large{
	margin-top:3px;
	width:23px;
	height:23px;
	background-color: #fff;
	-webkit-border-radius: 300px;
	-moz-border-radius: 300px;
	border-radius: 300px;
	font-size:16px;
	line-height: 19px;
	text-align:center;
}
.large:hover{
	color:#000;
	background-color: #ffde00;
}
.large:hover a{
	color:#000
}
		
	
@media (max-width: 374px) { 
.header-101-1{
	display:none;	
}
 }
@media (min-width: 375px) and (max-width: 419px) { 
.header-101-1{
	display:none;	
}
 }
@media (min-width: 420px) and (max-width: 575px) { 
.header-101-1{
	display:none;	
}
 }
@media (min-width: 576px) and (max-width: 767px) { 
.header-101-1{
	display:none;	
}
 }
@media (min-width: 768px) and (max-width: 991px) { 
.header-101-1{
	display:none;	
}
 }
@media (min-width: 992px) and (max-width: 1199px) { 
.header-101-1{
	display:none;	

}
 
 }
@media (min-width: 1200px) and (max-width: 1280px) {
	.header-101-1 {
    background: url(../images/header-132-1/head.png) 44% 0% no-repeat;
}
	#nav-101-1 ul.top li {
           margin-top: 59px;
           /* font: 23px / 45px 'THK2DJuly8', Arial, sans-serif; */
           padding: 10px 25px;
}

#nav-101-1 ul.sub li{
	margin-top:0px;	
}
.header-101-1 .toplogo-101-1 img {
    max-width: 144%;
}
	.top-search{
	position: absolute;
	right: 33%;
	top: 18px;
	width: 457px;
	height: 59px;
	padding: 11px;
	margin:0;
	background: radial-gradient(circle at 100% 100%, #ffffff 0, #ffffff 3px, transparent 3px) 0% 0%/8px 8px no-repeat,
            radial-gradient(circle at 0 100%, #ffffff 0, #ffffff 3px, transparent 3px) 100% 0%/8px 8px no-repeat,
            radial-gradient(circle at 100% 0, #ffffff 0, #ffffff 3px, transparent 3px) 0% 100%/8px 8px no-repeat,
            radial-gradient(circle at 0 0, #ffffff 0, #ffffff 3px, transparent 3px) 100% 100%/8px 8px no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 10px) calc(100% - 16px) no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 16px) calc(100% - 10px) no-repeat,
            linear-gradient(90deg, #1ac788 0%, #99c56f 100%);
	padding: 9px;
	box-sizing: border-box;
	z-index: 9999;
	}
.top-search .input{
	width: 376px;
	margin:2px;
	margin-left:5px;
	padding: 7px 0;
	border:0px;
	text-indent:5px;
	font: 21px/25px 'Kanit', Arial, sans-serif;
	background:
	none;
	color: #000000;
	}
.header-101-1 .toplogo-101-1{
    top: 10px;
    left: -41px;
    width: 345px;
    padding-left: 15px;
    padding-top: 44px;
}
.header-101-1 .slogan-101-1{
	left: 122px;	
}
	#nav-101-1 ul.top {
    	  margin-left: 100px;
    	  margin-right: 20px;
 }

		#nav-101-1 ul.top li img{
    max-width: 60%;
    position: relative;
    left: -10px;
	}

.link-emember {
    right: 300px;
}

 }
@media (min-width: 1281px) and (max-width: 1366px) {
	.header-101-1 {
    background: url(../images/header-132-1/head.png) 37% 0% no-repeat;
}
	#nav-101-1 ul.top li {
           margin-top: 59px;
           /* font: 23px / 45px 'THK2DJuly8', Arial, sans-serif; */
           padding: 10px 25px;
}

#nav-101-1 ul.sub li{
	margin-top:0px;	
}
.header-101-1 .toplogo-101-1 img {
    max-width: 190%;
}
	.top-search{
	position: absolute;
	right: 33%;
	top: 18px;
	width: 457px;
	height: 59px;
	padding: 11px;
	margin:0;
	background: radial-gradient(circle at 100% 100%, #ffffff 0, #ffffff 3px, transparent 3px) 0% 0%/8px 8px no-repeat,
            radial-gradient(circle at 0 100%, #ffffff 0, #ffffff 3px, transparent 3px) 100% 0%/8px 8px no-repeat,
            radial-gradient(circle at 100% 0, #ffffff 0, #ffffff 3px, transparent 3px) 0% 100%/8px 8px no-repeat,
            radial-gradient(circle at 0 0, #ffffff 0, #ffffff 3px, transparent 3px) 100% 100%/8px 8px no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 10px) calc(100% - 16px) no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 16px) calc(100% - 10px) no-repeat,
            linear-gradient(90deg, #1ac788 0%, #99c56f 100%);
	padding: 9px;
	box-sizing: border-box;
	z-index: 9999;
	}
.top-search .input{
	width: 376px;
	margin:2px;
	margin-left:5px;
	padding: 7px 0;
	border:0px;
	text-indent:5px;
	font: 21px/25px 'Kanit', Arial, sans-serif;
	background:
	none;
	color: #000000;
	}
.header-101-1 .toplogo-101-1{
    top: 10px;
    left: -41px;
    width: 295px;
    padding-top: 30px;
    padding-left: 19px;
}
.header-101-1 .slogan-101-1{
	left: 122px;	
}
	#nav-101-1 ul.top {
    	   margin-left: 100px;
    	   margin-right: 18px;
 }

		#nav-101-1 ul.top li img{
    max-width: 60%;
    position: relative;
    left: -10px;
	}

.link-emember {
    right: 300px;
}

 }
@media (min-width: 1367px) and (max-width: 1440px) {
	.header-101-1 {
    background: url(../images/header-132-1/head.png) 41% 0% no-repeat;
}
	#nav-101-1 ul.top li {
           margin-top: 57px;
           /* font: 24px / 45px 'THK2DJuly8', Arial, sans-serif; */
           padding: 10px 25px;
}

#nav-101-1 ul.sub li{
	margin-top:0px;	
}
.header-101-1 .toplogo-101-1 img {
    max-width: 190%;
}
	.top-search{
	position: absolute;
	right: 33%;
	top: 18px;
	width: 457px;
	height: 59px;
	padding: 11px;
	margin:0;
	background: radial-gradient(circle at 100% 100%, #ffffff 0, #ffffff 3px, transparent 3px) 0% 0%/8px 8px no-repeat,
            radial-gradient(circle at 0 100%, #ffffff 0, #ffffff 3px, transparent 3px) 100% 0%/8px 8px no-repeat,
            radial-gradient(circle at 100% 0, #ffffff 0, #ffffff 3px, transparent 3px) 0% 100%/8px 8px no-repeat,
            radial-gradient(circle at 0 0, #ffffff 0, #ffffff 3px, transparent 3px) 100% 100%/8px 8px no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 10px) calc(100% - 16px) no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 16px) calc(100% - 10px) no-repeat,
            linear-gradient(90deg, #1ac788 0%, #99c56f 100%);
	padding: 9px;
	box-sizing: border-box;
	z-index: 9999;
	}
.top-search .input{
	width: 376px;
	margin:2px;
	margin-left:5px;
	padding: 7px 0;
	border:0px;
	text-indent:5px;
	font: 21px/25px 'Kanit', Arial, sans-serif;
	background:
	none;
	color: #000000;
	}
.header-101-1 .toplogo-101-1{
    top: 10px;
    left: -41px;
    width: 295px;
    padding-top: 30px;
    padding-left: 19px;
}
.header-101-1 .slogan-101-1{
	left: 122px;	
}
	#nav-101-1 ul.top {
    	    margin-left: 60px;
 }

		#nav-101-1 ul.top li img{
    max-width: 60%;
    position: relative;
    left: -10px;
	}

.link-emember {
    right: 300px;
}

 }
@media (min-width: 1441px) and (max-width: 1600px) {
	.header-101-1 {
    background: url(../images/header-132-1/head.png) 49% 0% no-repeat;
}
.header-101-1 .toplogo-101-1{
	    padding-left: 30px;
        padding-top: 33px;
}
	#nav-101-1 ul.top li {
           margin-top: 68px;
}

#nav-101-1 ul.sub li{
	margin-top:0px;	
}
.header-101-1 .toplogo-101-1 img {
        max-width: 210%;
}
	.top-search{
	position: absolute;
	right: 33%;
	top: 18px;
	width: 457px;
	height: 59px;
	padding: 11px;
	margin:0;
	background: radial-gradient(circle at 100% 100%, #ffffff 0, #ffffff 3px, transparent 3px) 0% 0%/8px 8px no-repeat,
            radial-gradient(circle at 0 100%, #ffffff 0, #ffffff 3px, transparent 3px) 100% 0%/8px 8px no-repeat,
            radial-gradient(circle at 100% 0, #ffffff 0, #ffffff 3px, transparent 3px) 0% 100%/8px 8px no-repeat,
            radial-gradient(circle at 0 0, #ffffff 0, #ffffff 3px, transparent 3px) 100% 100%/8px 8px no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 10px) calc(100% - 16px) no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 16px) calc(100% - 10px) no-repeat,
            linear-gradient(90deg, #1ac788 0%, #99c56f 100%);
	padding: 9px;
	box-sizing: border-box;
	z-index: 9999;
	}
.top-search .input{
	width: 376px;
	margin:2px;
	margin-left:5px;
	padding: 7px 0;
	border:0px;
	text-indent:5px;
	font: 21px/25px 'Kanit', Arial, sans-serif;
	background:
	none;
	color: #000000;
	}
.header-101-1 .toplogo-101-1{
    top: 10px;
    left: -41px;
    width: 280px;
}
.header-101-1 .slogan-101-1{
	left: 122px;	
}
	#nav-101-1 ul.top {
    	    margin-left: 100px;
 }

		#nav-101-1 ul.top li img{
    max-width: 60%;
    position: relative;
    left: -10px;
	}

.link-emember {
    right: 300px;
}
	 }

